
/*******************************************************

  !!!!!!!IMPORTANT!!!!!!

PLEASE test your changes in browsers other than IE!
IE has a bad CSS implementation so custom rules have
been defined for certain elements

* html #ID {..}   << only IE will read this


THIS IS FOR IE5:

{
  font-size: 0.7em;
  voice-family: "\"}\"";
  voice-family:inherit;
  font-size: 1em;
}

IE 5 reads the first font-size, but not the second
all other browsers read the second.


Please test in at least firefox and ie5.5/6
(this covers ~97% of the market).

*******************************************************/





/*  Configure Default Tags     */


body {
  font-family: "Lucida Sans Unicode", Arial, sans-serif;
  font-size: 0.7em;
  color: #333333;
  margin: 0px;
  background-color: #E1A63D;
}

/*  force blocks to span entire height     */

html {
  MIN-height: 100%;
}

html, body{
  min-height:100%;
}

*html body {
  height:100%;
}

 * html #holder {
 	height:100%;
}




h1 {
  letter-spacing: -0.1em;
  font-weight: normal;
  font-size: 2.15em;
}

h2, h3 {
  letter-spacing: -0.1em;
    font-weight: normal;
}

a {
  color: #2269BF;
}

td  {

  /* IE 5.5 HACK! IE5.5 diaplays TD cells with larger font for some reason.. */

  font-size: 0.8em;
  voice-family: "\"}\"";
  voice-family:inherit;
  font-size: 1em;

}



input, select, textarea {
  font-family: "Lucida Sans Unicode", Arial, sans-serif;
}


th {

  text-align: left;
  background-color: #666;
  color: white;

  /* IE 5.5 HACK! IE5.5 diaplays TD cells with larger font for some reason.. */

  font-size: 0.8em;
  voice-family: "\"}\"";
  voice-family:inherit;
  font-size: 1em;

}


acronym {

  cursor: help;
  color: #003366;

}

img {
  border: none;
}

/*   Configure Custom DIV IDs */


#holder {

  width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: table;
  height: 100%;
  border-left: 1px solid #666;
  border-right: 1px solid #666;
  background-color: #fff;
}




#logo {
  background-image: url(../images/topBanner.gif);
  background-repeat: no-repeat;
  background-position: left;
  height: 64px;
  width: 100%;
  margin: 0px;
}

#graphic {
  background-image: url(../images/graphic.gif);
  background-color:#ED1B23;
  background-repeat: no-repeat;
  background-position: right top;
  height: 191px;
  width: 100%;
  margin-top: 22px;
}

hr {
	border: 10px solid #666666;
	height: 10px;
	margin-top: -6px;
}

#content, #footer {
  margin-top: 0em;
  margin-left: 13em;
  margin-right: 5px;
}

#content {
  border: 1px solid #e4e4e4;
  padding: 10px;
  background-color: #f8f8f8;
}

#footer {
  font-size: 0.9em;
  color: #666;
}

#topmenu {
  background-color: #566AAE;
  color: #333333;
  width: 750px;
  height:30px;
  margin-left: auto;
  margin-right: auto;
  font-weight: normal;
  text-transform: capitalize;
  border-bottom: 2px solid #334A9E;
  text-align: center;
  position: absolute;
  top: 70px;
  padding: 1px 0px;
}

#topmenu a {
  font-size: 0.9em;
  border: none;
  color: #ffffff;
  text-decoration: none;
  padding: 0px 2px 0px 2px;
  
}



#topmenu a.active {
	color: #FFCC00;
}

#topmenu ul {
  margin:0px ;
  padding:0px ;
  list-style:none;
  display: block;
  background-color: #CCC;


}

#topmenu li {
  float:left;
  margin:0;
  padding:3px 5px ;
  margin-right: 1px;
}

#leftmenu {
  float: left;
  width: 13em;
  margin: 5px;
  padding: 5px;
  clear: both;
  position: absolute;
  top: 27em;

  margin-left: auto;
  margin-right: auto;
}

#leftmenu ul {
  margin:0px ;
  padding:0px ;
  list-style:none;
  display: block;

}

#leftmenu li {
  clear: both;
  float:left;
  margin:0;
}

#leftmenu a {
  display: block;
  margin: 3px 0px 3px 0px;
  border: none;
  text-decoration: none;
}

#leftmenu a:hover {
  text-decoration: underline;
}

#related {

  background-color: #f4f4f4;
  padding: 9px;
  margin: 9px;

}

/*  Custom Generic Classes    */

.hidden {

  display: none;

}

.required {
  color: red;
  font-weight: bold;
}

  .searchTerm     {
         background-color: #ff9;
         }

  .origURL    {
        color: green;
        }
  .titleBlock   {
        background-color: #def;
        }

  .titleLine    {
        background-color: #333;
        }


  .tableheader {

     background-color: #024C97;
     text-align: center;
     color: white;
     font-weight: bold;

  }

  .tablecell1 {

     background-color: #D4E3FB;
     text-align: center;
     height: 19px;


  }

  .tablecell2 {

     background-color: #C4D9FB;
     text-align: center;
     height: 19px;


  }